folder: cq1blnuTc35cNHFI
name: Chapardeur
type: ability
_id: AGNubryebJC1eymx
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage est du genre à laisser traîner ses mains un peu partout. Il
    bénéficie d’un Bonus de 1D sur toutes ses tentatives pour subtiliser
    discrètement un objet. Il peut également découvrir, en réussissant un jet de
    Perception + Rumeurs, où un Groupe cache ses possessions les plus précieuses
    et comment s’en emparer.</p>
  type: character
  totem: parasite
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498752
  modifiedTime: 1785775498752
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!AGNubryebJC1eymx'

